[Desktop Entry]
Name=Terminal
Name[am]=ተርሚናል
Name[an]=Terminal
Name[ar]=الطرفية
Name[as]=টাৰ্মিনেল
Name[ast]=Terminal
Name[az]=Terminal
Name[be]=Тэрмінал
Name[be@latin]=Terminał
Name[bg]=Терминал
Name[bn]=টার্মিনাল
Name[bn_IN]=টার্মিন্যাল
Name[br]=Termenell
Name[bs]=Terminal
Name[ca]=Terminal
Name[ca@valencia]=Terminal
Name[cs]=Terminál
Name[cy]=Terfynell
Name[da]=Terminal
Name[de]=Terminal
Name[dz]=ཊར་མི་ནཱལ་།
Name[el]=Τερματικό
Name[en@shaw]=𐑑𐑻𐑥𐑦𐑯𐑩𐑤
Name[en_CA]=Terminal
Name[en_GB]=Terminal
Name[eo]=Terminalo
Name[es]=Terminal
Name[et]=Terminal
Name[eu]=Terminala
Name[fa]=پایانه
Name[fi]=Pääte
Name[fr]=Terminal
Name[fur]=Terminâl
Name[ga]=Teirminéal
Name[gd]=Tèirmineal
Name[gl]=Terminal
Name[gu]=ટર્મિનલ
Name[he]=מסוף
Name[hi]=टर्मिनल
Name[hr]=Terminal
Name[hu]=Terminál
Name[hy]=Տերմինալ
Name[id]=Terminal
Name[is]=Skjáhermir (Terminal)
Name[it]=Terminale
Name[ja]=端末
Name[ka]=ტერმინალი
Name[kk]=Терминал
Name[km]=ស្ថានីយ
Name[kn]=ಟರ್ಮಿನಲ್‌
Name[ko]=터미널
Name[ku]=Termînal
Name[lt]=Terminalas
Name[lv]=Terminālis
Name[mai]=टर्मिनल
Name[mg]=Terminal
Name[mk]=Терминал
Name[ml]=ടെര്‍മിനല്‍
Name[mn]=Терминал
Name[mr]=टर्मिनल
Name[ms]=Terminal
Name[nb]=Terminal
Name[nds]=Terminal
Name[ne]=टर्मिनल
Name[nl]=Terminalvenster
Name[nn]=Terminal
Name[oc]=Terminal
Name[or]=ଟର୍ମିନାଲ
Name[pa]=ਟਰਮੀਨਲ
Name[pl]=Terminal
Name[ps]=پايالی
Name[pt]=Terminal
Name[pt_BR]=Terminal
Name[ro]=Terminal
Name[ru]=Терминал
Name[si]=අග්‍රය
Name[sk]=Terminál
Name[sl]=Terminal
Name[sq]=Terminali
Name[sr]=Терминал
Name[sr@latin]=Terminal
Name[sv]=Terminal
Name[ta]=முனையம்
Name[te]=టెర్మినల్
Name[tg]=Терминал
Name[th]=เทอร์มินัล
Name[tr]=Uçbirim
Name[ug]=تېرمىنال
Name[uk]=Термінал
Name[vi]=Thiết bị cuối
Name[wa]=Terminå
Name[xh]=i-Terminal
Name[zh_CN]=终端
Name[zh_HK]=終端機
Name[zh_TW]=終端機
Comment=Use the command line
Comment[an]=Emplega la linia de comandos
Comment[ar]=استعمل سطر الأوامر
Comment[as]=কমান্ড শাৰী ব্যৱহাৰ কৰক
Comment[ast]=Usar llinia de comandos
Comment[be]=Загадны радок
Comment[be@latin]=Užyj zahadny radok
Comment[bg]=Използване на команден ред
Comment[bn]=কমান্ড লাইন ব্যবহার করুন
Comment[bn_IN]=কমান্ড লাইন ব্যবহার করুন
Comment[br]=Arverañ al linenn arc'had
Comment[bs]=Koristi komandnu liniju
Comment[ca]=Obriu la línia d'ordres
Comment[ca@valencia]=Obriu la línia d'ordes
Comment[cs]=Používat příkazový řádek
Comment[cy]=Defnyddio'r llinell orchymyn
Comment[da]=Brug kommandolinjen
Comment[de]=Befehlszeile verwenden
Comment[dz]=བཀོད་ལམ་ལག་ལེན་འཐབ།
Comment[el]=Χρησιμοποιήστε τη γραμμή εντολών
Comment[en@shaw]=𐑿𐑕 𐑞 𐑒𐑩𐑥𐑭𐑯𐑛 𐑤𐑲𐑯
Comment[en_CA]=Use the command line
Comment[en_GB]=Use the command line
Comment[eo]=Uzi la komandolinion
Comment[es]=Use la línea de comandos
Comment[et]=Käsurea kasutamine
Comment[eu]=Erabili komando-lerroa
Comment[fa]=استفاده از خط فرمان
Comment[fi]=Käytä komentoriviä
Comment[fr]=Utiliser la ligne de commande
Comment[fur]=Dopre la rie di comant
Comment[ga]=Bain úsáid as líne na n-orduithe
Comment[gd]=Cleachd an loidhne-àithne
Comment[gl]=Usar a liña de ordes
Comment[gu]=આદેશ વાક્ય વાપરો
Comment[he]=שימוש בשורת הפקודה
Comment[hi]=कमांड लाइन का प्रयोग करें
Comment[hr]=Koristite naredbeni redak
Comment[hu]=Parancssor használata
Comment[id]=Menggunakan baris perintah
Comment[is]=Nota skipanalínu
Comment[it]=Usa la riga di comando
Comment[ja]=コマンドライン端末です
Comment[ka]=ბრზანების ხაზის გამოყენება
Comment[kk]=Командалық жолды қолдану
Comment[km]=ប្រើ​បន្ទាត់​ពាក្យបញ្ជា
Comment[kn]=ಆಜ್ಞಾ ಸಾಲನ್ನು ಬಳಸು
Comment[ko]=명령 행을 사용합니다
Comment[ku]=Rêzika fermanan bikar bîne
Comment[lt]=Naudoti komandų eilutę
Comment[lv]=Izmantot komandrindu
Comment[mai]=कमांड लाइन क' प्रयोग करू
Comment[mg]=Hampiasa ny lazam-baiko
Comment[mk]=Користи ја командната линија
Comment[ml]=കമാന്‍ഡ് ലൈന്‍ ഉപയോഗിക്കുക
Comment[mn]=Тушаалын мөр хэрэглэ
Comment[mr]=आदेश पंक्ती वापरा
Comment[nb]=Bruk kommandolinjen
Comment[nds]=De Orderreeg bruken
Comment[ne]=आदेश रेखा प्रयोग गर्नुहोस्
Comment[nl]=Gebruik de opdrachtregel
Comment[nn]=Bruk kommandolinja
Comment[oc]=Utilizar la linha de comanda
Comment[or]=ନିର୍ଦ୍ଦେଶ ଧାରାକୁ ବ୍ୟବହାର କରନ୍ତୁ
Comment[pa]=ਕਮਾਂਡ ਲਾਇਨ ਵਰਤੋਂ
Comment[pl]=Wiersz poleceń
Comment[ps]=بولۍ ليکه کارول
Comment[pt]=Utilizar a linha de comando
Comment[pt_BR]=Use a linha de comando
Comment[ro]=Folosește linia de comandă
Comment[ru]=Использовать командную строку
Comment[sk]=Umožňuje používať príkazový riadok
Comment[sl]=Uporabi ukazno vrstico
Comment[sq]=Përdor rreshtin e komandës
Comment[sr]=Користите линију наредби
Comment[sr@latin]=Koristite liniju naredbi
Comment[sv]=Använd kommandoraden
Comment[ta]=கட்டளை வரியை பயன்படுத்து
Comment[te]=ఆదేశ లైనును ఉపయోగించండి
Comment[tg]=Истифодаи хати фармон
Comment[th]=สั่งการด้วยบรรทัดคำสั่ง
Comment[tr]=Komut satırını kullan
Comment[ug]=بۇيرۇق قۇرىنى ئىشلەت
Comment[uk]=Командний рядок
Comment[vi]=Dùng dòng lệnh
Comment[wa]=Eployî l' roye di comande
Comment[zh_CN]=使用命令行
Comment[zh_HK]=使用命令列
Comment[zh_TW]=使用命令列
Keywords=shell;prompt;command;commandline;cmd;
Keywords[ar]=طرفية;صدفة;سطر;أوامر;أمر;
Keywords[bg]=обвивка;терминал;команда;команден;ред;интерпретатор;eмулатор;конзола;баш;шел;дос;shell;prompt;command;commandline;cmd;
Keywords[ca]=intèrpret d'ordres;indicador;ordre;línia d'ordres;
Keywords[cs]=shell;prompt;výzva;příkaz;příkazový řádek;příkazová řádka;
Keywords[da]=shell;skal;prompt;kommando;kommandolinje;cmd;
Keywords[de]=Shell;Prompt;Befehl;Befehlszeile;cmd;
Keywords[el]=κέλυφος;προτροπή;εντολή;γραμμή εντολών;shell;prompt;command;commandline;cmd;
Keywords[en_GB]=shell;prompt;command;commandline;cmd;
Keywords[es]=shell;prompt;comando;línea de comandos;cmd;
Keywords[eu]=shell;gonbitea;komandoa;komando-lerroa;kmd;
Keywords[fa]=shell;prompt;command;commandline;cmd;فرمان;خط فرمان;پایانه;
Keywords[fi]=shell;prompt;command;commandline;cmd;komento;kehote;komentorivi;cli;
Keywords[fr]=shell;prompt;commande;ligne de commande;cmd;
Keywords[fur]=shell;prompt;terminâl;comant;riedicomant;cmd;
Keywords[gd]=shell;prompt;command;commandline;loidhne-àithne;àithne;àitheantan;cmd;
Keywords[gl]=shell;consola;orde;liña de ordes;cmd;comando;
Keywords[he]=מעטפת;פקודה;שורת פקודה;שורה;מסך שחור;חלון דוס;cmd;
Keywords[hr]=ljuska;prompt;naredba;naredbeni redak;cmd;
Keywords[hu]=parancsértelmező;prompt;parancs;parancssor;cmd;
Keywords[id]=shell;prompt;perintah;baris perintah;cmd;
Keywords[it]=shell;prompt;terminale;rigadicomando;comando;cmd;
Keywords[ja]=shell;prompt;command;commandline;cmd;シェル;コマンドプロンプト;コマンドライン;terminal;ターミナル;端末;
Keywords[kk]=shell;prompt;command;commandline;cmd;қоршам;сұрау;команда;командалық жол;
Keywords[ko]=shell;셸;쉘;prompt;프롬프트;command;명령;commandline;명령행;커맨드;라인;cmd;
Keywords[lt]=apvalkalas;eilutė;komanda;komandų eilutė;cmd;
Keywords[lv]=čaula;uzvedne;komanda;komandrinda;cmd;
Keywords[nb]=skall;kommando;kommandolinje;
Keywords[oc]=shell;prompt;comanda;linha de comanda;
Keywords[pl]=powłoka;shell;prompt;polecenie;komenda;wiersz poleceń;linia poleceń;wiersz komend;linia komend;cmd;
Keywords[pt]=consola;linha;comando;terminal;
Keywords[pt_BR]=shell;prompt;comando;linha de comando;cmd;
Keywords[ru]=оболочка;строка;команда;командная строка;cmd;
Keywords[sk]=shell;výzva;príkaz;príkazový riadok;cmd;
Keywords[sl]=lupina;ukazna vrstica;ukaz;cmd;command;terminal;
Keywords[sr]=љуска;шкољка;упит;наредба;команда;
Keywords[sr@latin]=ljuska;školjka;upit;naredba;komanda;
Keywords[sv]=skal;shell;prompt;kommando;kommandorad;cmd;
Keywords[tg]=восит;сатри фармон;фармон;хати фармон;cmd;shell;prompt;command;commandline;
Keywords[th]=เชลล์;พรอมต์;คำสั่ง;บรรทัดคำสั่ง;cmd;
Keywords[tr]=shell;kabuk;istem;komut;komut satırı;cmd;
Keywords[uk]=оболонка;командний;рядок;команда;cmd;
Keywords[vi]=shell;hệ vỏ;he vo;prompt;nhắc lệnh;nhac lenh;command;lệnh;lenh;commandline;dòng lệnh;dong lenh;cmd;
Keywords[zh_CN]=shell;prompt;command;commandline;命令;提示符;命令行;
Keywords[zh_TW]=shell;prompt;command;commandline;cmd;系統殼;提示;指令;命令列;
TryExec=gnome-terminal
Exec=gnome-terminal
Icon=utilities-terminal
Type=Application
X-GNOME-DocPath=gnome-terminal/index.html
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-terminal
X-GNOME-Bugzilla-Component=BugBuddyBugs
X-GNOME-Bugzilla-Version=3.24.1
Categories=GNOME;GTK;System;TerminalEmulator;
StartupNotify=true
X-GNOME-SingleWindow=false
